applicationType: default
defaultPackage: com.example
testFramework: junit
sourceLanguage: java
buildTool: gradle_kotlin
features: [app-name, gradle, http-client-test, java, java-application, junit, logback, micronaut-aot, micronaut-build, micronaut-http-validation, netty-server, properties, readme, serialization-jackson, shade, yaml, yaml-build]
